Bug 137335 - OOo should not depends on both evolution-devel and evolution-data-server-devel
OOo should not depends on both evolution-devel and evolution-data-server-devel
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-27 12:20 EDT by Leon Ho
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.1.2-11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-11 06:14:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leon Ho 2004-10-27 12:20:43 EDT
Description of problem:
When resolving the dep. of OOo building, it is shown that it requires
evolution-devel and evolution-data-server-devel. I have talked to Dave
and he thinks that requires e-d-s-devel maybe sufficient. 

Version-Release number of selected component (if applicable):
1.1.2-10

Steps to Reproduce:
1. rpm -e evolution-devel
2. rpmbuild -ba openoffice*.spec
Comment 1 Dave Malcolm 2004-10-27 12:23:45 EDT
I could be wrong though.  It's my belief that OO.org merely uses the
addressbook part of e-d-s; if it uses other things, such as
Evolution's Camel code then I'd like to know! (the latter would be in
evolution-devel)
Comment 2 Caolan McNamara 2004-11-11 06:14:37 EST
done in 1.1.2-11 spec

Note You need to log in before you can comment on or make changes to this bug.